Plugin Visual composer oculta imágenes hechas con thema DIVI  

 
JOSE ANTONIO
 JOSE ANTONIO
Usuario activo

Hola,
Estoy usando el Thema DIVI con su diseñador y para diseñar un Post me hace falta instalar el plugin Visual composer builder, pero nada más activarlo si entro en cualquier página hecha con constructor de DIVI no se ve ninguna imagen, solo se ven los textos. Si que está el sitio de la imagen, pero no la muestra.
¿Sabéis a qué se debe y como solucionarlo?

esta es la página y solo tengo metido un banner con una imagen y el visual compositer activo, al desactivarlo me muestra la imagen.

http://www.elonxeleyva.com/

Gracias
Saludos

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 31/08/2016 1:06 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Jose.

Si, existen problemas con este constructor y visual.
Revisa esto ->Problemas tras actualizar a WordPress 4.5

Un saludo

ResponderCitar
Respondido : 31/08/2016 3:13 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

JOSE ANTONIO
 JOSE ANTONIO
Usuario activo

Hola,
Gracias por la respuesta.
¿Sin backup no es posible volver a la versión anterior de Wordpress verdad?.
De todas formas el problema 4.5 y yo ya tengo instalada la 4.6.
Saludos

ResponderCitar
Respondido : 31/08/2016 3:30 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola José Antonio.

Siguen con el mismo problema, sin solucionarlo, el problemas es mas de visual.

Puedes recuperar una copia con cPremote desde cPanel, lo que no se es desde cuando lo tienes actualizado:
Restaura archivos o carpetas con cPremote Backup Management en cPanel

Restaura una base de datos con cPremote Backup Management en cPanel

Un saludo

ResponderCitar
Respondido : 31/08/2016 3:44 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

JOSE ANTONIO
 JOSE ANTONIO
Usuario activo

La versión ideal estable para tener instalada de wordpress a día de hoy , cúal sería?

ResponderCitar
Respondido : 31/08/2016 5:26 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Puedes tener la última versión de WordPress si lo deseas, pero comprueba antes en un clon de tu sitio, en este caso particular de WordPress el problema es por la versión de Jquery, pero no es que sea un error de WordPress, es un proceso de actualización y que algunos plugins no estuvieron completamente integrado con esta actaulización, igual en futuras versioens de WordPress no usaran una versión anterior de Jquery, lo que debe adecuarse son los plugins de terceros.

Saludos.

ResponderCitar
Respondido : 31/08/2016 10:39 pm

Cursos Gratuitos WordPress